Date   

Re: RAPAS Polar Alignment App No Longer Available in Apple App Store

Derek K.
 

The Polar Scope Align app enables adjustments for atmospheric refraction plus “Aberration and Nutation” by default. 

It may be interesting to experiment with disabling each adjustment via selectors in the “Advanced settings” menu accessible from the gear-shaped icon on the bottom right in the iOS version, to gauge the impact on the estimated Local Hour Angle and North Celestial Pole distance.

Derek




On Monday, January 18, 2021, 08:14, M Hambrick <mhambrick563@...> wrote:

Thanks Jeff

I bought the Polar Scope Align Pro Watch app for my iPhone yesterday and I kept my old A-P Polar Align app as well. The Polar Scope Align app warns that the position of Polaris may not exactly match the year rings in the reticle. For example, I notice that Polaris is positioned closer to the 2030 ring than the 2020 ring. I also noticed comparing the position of Polaris in the Polar Scope Align versus the A-P Polar Align apps that Polaris is about 5 minutes "faster" in the Polar Scope Align app than it is in the A-P Polar Align app.

In any case, I am assuming that the Polar Scope Align app is more up-to-date and I will align my mount as close as possible to where the app is telling me Polaris should be.

Mike

  


Re: Problem with Sync

Terri Zittritsch
 

Thanks for posting the problem and response, I was doing it wrong myself!

Terri


Re: APPM ActiveX Failed to connect #APCC

Dale Ghent
 

This same situation was answered here earlier this week.  You must start TheSkyX as Administrator once so that it can register its ActiveX components with Windows, then it will work running as non-Administrator afterwards. 

On Jan 18, 2021, at 11:08, Claude Benoit via groups.io <Isphotoman@...> wrote:



I'm trying out TheSkyXPro, when I try to connect the camera in APPM I get: Failed to connect to camera: Cannot create ActiveX component. 

I opened the Win10 Services app and started ActiveX Installer manually and changed Properties to Automatic. The Services app says the status is Running. 

Not sure what to do here to solve this issue. I can use MaximDL 6.2 just fine but I'd like this to work so I can try it out.

Not sure if this is the right place to ask for help, if not please redirect me.

Thanks
Claude Benoit


Re: RAPAS Polar Alignment App No Longer Available in Apple App Store

M Hambrick
 

Thanks Jeff

I bought the Polar Scope Align Pro Watch app for my iPhone yesterday and I kept my old A-P Polar Align app as well. The Polar Scope Align app warns that the position of Polaris may not exactly match the year rings in the reticle. For example, I notice that Polaris is positioned closer to the 2030 ring than the 2020 ring. I also noticed comparing the position of Polaris in the Polar Scope Align versus the A-P Polar Align apps that Polaris is about 5 minutes "faster" in the Polar Scope Align app than it is in the A-P Polar Align app.

In any case, I am assuming that the Polar Scope Align app is more up-to-date and I will align my mount as close as possible to where the app is telling me Polaris should be.

Mike

  


APPM ActiveX Failed to connect #APCC

Claude Benoit
 

I'm trying out TheSkyXPro, when I try to connect the camera in APPM I get: Failed to connect to camera: Cannot create ActiveX component. 

I opened the Win10 Services app and started ActiveX Installer manually and changed Properties to Automatic. The Services app says the status is Running. 

Not sure what to do here to solve this issue. I can use MaximDL 6.2 just fine but I'd like this to work so I can try it out.

Not sure if this is the right place to ask for help, if not please redirect me.

Thanks
Claude Benoit


Re: High RMS values with PHD2

 

Hi Peter

you might be better off asking this question in the PHD user forums, but in either case you would need to upload your guidelogs to see what was going on

Brian


On Mon, Jan 18, 2021 at 1:25 AM Peter Bresler via groups.io <PABresler=aol.com@groups.io> wrote:
Last night using my 1200, Planewave 12.5 with an OAG I was getting such high RMS values that I could not take images. The guide star was bouncing all over the place. I checked balance. polar alignment, power cycled the mount, recalibrated, ran guiding assistant, to no avail. The conditions seemed good. Advice?



--
Brian 



Brian Valente


High RMS values with PHD2

Peter Bresler
 

Last night using my 1200, Planewave 12.5 with an OAG I was getting such high RMS values that I could not take images. The guide star was bouncing all over the place. I checked balance. polar alignment, power cycled the mount, recalibrated, ran guiding assistant, to no avail. The conditions seemed good. Advice?


Re: APCC Pro v 1.8.8.15

Bill Long
 

Firmware is software, so calling it software is fine. :) 


From: main@ap-gto.groups.io <main@ap-gto.groups.io> on behalf of Ron Kramer <ronkramer1957@...>
Sent: Sunday, January 17, 2021 2:53 PM
To: main@ap-gto.groups.io <main@ap-gto.groups.io>
Subject: Re: [ap-gto] APCC Pro v 1.8.8.15
 
I have this warning...see attached.   
So what is this LATEST firmware version I need?  I suspect the number shown is what I already have? 

looking tor the firmware page to download  it.. It says I need to get a 2 pin power cord?  absurd? 
I have a GTO4  (does this apply to me?)  I simply want to upgrade firmware... not sure how I was presented with a gtocp4 upgrade and install guide?  Is this document for me? 
Ignoring this - and looking for firmware...   
Why is this never intuitive? 
I see...
GTOCP4 software ** current version    <--------  is that firmware?   If so shouldn't it be referred to as  FIRMWARE? 
I then read... 
If you are searching for the previous version P01-14, click on this link.     <----  I have no idea what version I'm looking for. LATEST? the naming convention is?  I have no clue? 

I suspect I need this? (link below) but I'm not allowed to get it without a uname and password. = (     
Why top secret? If I don't have a  GTO4 to upload it to... it would be worthless to me and others? 
VCPx-P02-08 Full Package      

This should be easier AND LOGICAL.   





On Sun, Jan 17, 2021 at 5:22 PM Ron Kramer via groups.io <ronkramer1957=gmail.com@groups.io> wrote:
thanks - installing it now.


On Fri, Jan 15, 2021 at 4:03 PM Jerry <astrojer@...> wrote:
Update worked for me.  I had one computer where the update check worked and another where it didn't.

The one where it didn't now shows latest and current versions - first time ever.

Thanks!

Jerry



--



--


Re: Problem with Sync

Pamela Morgan
 

Thanks so much.  I've never really had a problem with it.  It has always been a part of my start up routine.  I'm going to try this.  Appreciate the help:)


Re: APCC Pro v 1.8.8.15

Ron Kramer
 

IF that wasn't confusing enough.  VCP4-E01...  I don't know how outdated that is. I look at the link version history and big fixes...  Thought it would explain how far out of date I am?   E01 is not even listed.  They're all  P02?  No my bad there are also PO1. 

Am I the only person that can't make heads or tails out of all this (should be easy) update data there is no shortage of information but the problem always seems to be the text tries to encompass every option and model.  

I have GTO4. I would just like the files for this hardware in a easily downloaded place. 






On Sun, Jan 17, 2021 at 5:53 PM Ron Kramer via groups.io <ronkramer1957=gmail.com@groups.io> wrote:
I have this warning...see attached.   
So what is this LATEST firmware version I need?  I suspect the number shown is what I already have? 

looking tor the firmware page to download  it.. It says I need to get a 2 pin power cord?  absurd? 
I have a GTO4  (does this apply to me?)  I simply want to upgrade firmware... not sure how I was presented with a gtocp4 upgrade and install guide?  Is this document for me? 
Ignoring this - and looking for firmware...   
Why is this never intuitive? 
I see...
GTOCP4 software ** current version    <--------  is that firmware?   If so shouldn't it be referred to as  FIRMWARE? 
I then read... 
If you are searching for the previous version P01-14, click on this link.     <----  I have no idea what version I'm looking for. LATEST? the naming convention is?  I have no clue? 

I suspect I need this? (link below) but I'm not allowed to get it without a uname and password. = (     
Why top secret? If I don't have a  GTO4 to upload it to... it would be worthless to me and others? 
VCPx-P02-08 Full Package      

This should be easier AND LOGICAL.   





On Sun, Jan 17, 2021 at 5:22 PM Ron Kramer via groups.io <ronkramer1957=gmail.com@groups.io> wrote:
thanks - installing it now.


On Fri, Jan 15, 2021 at 4:03 PM Jerry <astrojer@...> wrote:
Update worked for me.  I had one computer where the update check worked and another where it didn't.

The one where it didn't now shows latest and current versions - first time ever.

Thanks!

Jerry



--



--




Re: APCC Pro v 1.8.8.15

Ron Kramer
 

I have this warning...see attached.   
So what is this LATEST firmware version I need?  I suspect the number shown is what I already have? 

looking tor the firmware page to download  it.. It says I need to get a 2 pin power cord?  absurd? 
I have a GTO4  (does this apply to me?)  I simply want to upgrade firmware... not sure how I was presented with a gtocp4 upgrade and install guide?  Is this document for me? 
Ignoring this - and looking for firmware...   
Why is this never intuitive? 
I see...
GTOCP4 software ** current version    <--------  is that firmware?   If so shouldn't it be referred to as  FIRMWARE? 
I then read... 
If you are searching for the previous version P01-14, click on this link.     <----  I have no idea what version I'm looking for. LATEST? the naming convention is?  I have no clue? 

I suspect I need this? (link below) but I'm not allowed to get it without a uname and password. = (     
Why top secret? If I don't have a  GTO4 to upload it to... it would be worthless to me and others? 
VCPx-P02-08 Full Package      

This should be easier AND LOGICAL.   





On Sun, Jan 17, 2021 at 5:22 PM Ron Kramer via groups.io <ronkramer1957=gmail.com@groups.io> wrote:
thanks - installing it now.


On Fri, Jan 15, 2021 at 4:03 PM Jerry <astrojer@...> wrote:
Update worked for me.  I had one computer where the update check worked and another where it didn't.

The one where it didn't now shows latest and current versions - first time ever.

Thanks!

Jerry



--




Re: Problem with Sync

thefamily90 Phillips
 

Center the double then hit RA/Dec REV button then select 9


From: main@ap-gto.groups.io <main@ap-gto.groups.io> on behalf of thefamily90 Phillips <thefamily90@...>
Sent: Sunday, January 17, 2021 5:44:59 PM
To: main@ap-gto.groups.io <main@ap-gto.groups.io>
Subject: Re: [ap-gto] Problem with Sync
 
Most people use Sync incorrectly. Sync is used only on the initial setup. If you use your Keypad to “GOTO” a double star in the computer and it’s not in the center of the FOV in your eyepiece and you want to correct for an alignment error you center the double and hit Recal not Sync. 

Jim


From: main@ap-gto.groups.io <main@ap-gto.groups.io> on behalf of Pamela Morgan <pfmckee@...>
Sent: Sunday, January 17, 2021 5:36:57 PM
To: main@ap-gto.groups.io <main@ap-gto.groups.io>
Subject: [ap-gto] Problem with Sync
 
Hi.  Just wondering if anyone has had problems before with sync not working.  My mount wasn't lost.  It just wouldn't register the sync.  It would beep and show that it was good, but it never took.  I just ordered a new control box.  YAY.  It's on the way.  Now I'm wondering if there's an issue with my keypad.

Thanks in advance.

Pam


Re: Problem with Sync

thefamily90 Phillips
 

Most people use Sync incorrectly. Sync is used only on the initial setup. If you use your Keypad to “GOTO” a double star in the computer and it’s not in the center of the FOV in your eyepiece and you want to correct for an alignment error you center the double and hit Recal not Sync. 

Jim


From: main@ap-gto.groups.io <main@ap-gto.groups.io> on behalf of Pamela Morgan <pfmckee@...>
Sent: Sunday, January 17, 2021 5:36:57 PM
To: main@ap-gto.groups.io <main@ap-gto.groups.io>
Subject: [ap-gto] Problem with Sync
 
Hi.  Just wondering if anyone has had problems before with sync not working.  My mount wasn't lost.  It just wouldn't register the sync.  It would beep and show that it was good, but it never took.  I just ordered a new control box.  YAY.  It's on the way.  Now I'm wondering if there's an issue with my keypad.

Thanks in advance.

Pam


Problem with Sync

Pamela Morgan
 

Hi.  Just wondering if anyone has had problems before with sync not working.  My mount wasn't lost.  It just wouldn't register the sync.  It would beep and show that it was good, but it never took.  I just ordered a new control box.  YAY.  It's on the way.  Now I'm wondering if there's an issue with my keypad.

Thanks in advance.

Pam


Re: APCC Pro v 1.8.8.15

Ron Kramer
 

thanks - installing it now.


On Fri, Jan 15, 2021 at 4:03 PM Jerry <astrojer@...> wrote:
Update worked for me.  I had one computer where the update check worked and another where it didn't.

The one where it didn't now shows latest and current versions - first time ever.

Thanks!

Jerry




Re: RAPAS Polar Alignment App No Longer Available in Apple App Store

Jeffc
 

> I have been running the A-P Polar Align version 1.1.62 since I first got my mount and RAPAS in 2018. 
> Will it continue to work as long as I have this phone, or will there be some point in time at which the app will no longer open from my phone ?

It will (should) continue to work.   
In fact.. if for some reason you deleted it from your iphone, or got a new iphone, you will still be able to download the app since you purchased the app already.
For future reference:  to re-download the app :  
1. Launch the App Store , 
2. Tap on your account icon on the upper right, 
3. Tap on "Purchased".   
4. Then type astro-physics in the search box.   
5. It should show you purchased the app: There will be an "open" button if the app is installed on the device,  or a "download" icon if not installed.

As for the future... it could turn out there are changes to future versions ios which will require apps to be updated to run on that version.   
Usually apple gives a bit of advance notice of these things.  (IIRC recently this happened with ios-13.)

-jeff

On Sun, Jan 17, 2021 at 10:57 AM M Hambrick <mhambrick563@...> wrote:
I have been running the A-P Polar Align version 1.1.62 since I first got my mount and RAPAS in 2018. Will it continue to work as long as I have this phone, or will there be some point in time at which the app will no longer open from my phone ?


Re: Meade 16" f10 on 1100GTO?

Mike <wildwood7711@...>
 

I have my 14" SCT on a AP1200GTO. It is rock solid.

On Sunday, January 17, 2021, 10:59:40 AM MST, Christopher Erickson <christopher.k.erickson@...> wrote:


The Meade LX200 16" OTA is 65 Lbs dry. 75 with dovetail bars, etc. I have one.

It will work on an 1100GTO. I have one of those too.

But it will work a LOT better on a 1600GTO.

"My advice is always free and worth every penny!"

-Christopher Erickson
Observatory Engineer
Summit Kinetics
Waikoloa, Hawaii


Virus-free. www.avg.com

On Sun, Jan 17, 2021 at 6:12 AM <acf900gto@...> wrote:
Eric:

I have a Meade 12" f/8 OTA on my AP1100GTO.  It is a great combination.  However, that OTA only weighs about 50 pounds.  Several years ago, I owned a Meade 14" f/10 OTA and it weighed about 65 pounds.  I would guess the 16" f/10 OTA would be pushing 100 pounds.  Maybe not too much for visual work but I have doubts about that config for imaging.  For some size perspective, here is a pix of the 12" f/8 on the AP1100GTO.


Re: RAPAS Polar Alignment App No Longer Available in Apple App Store

M Hambrick
 

I have been running the A-P Polar Align version 1.1.62 since I first got my mount and RAPAS in 2018. Will it continue to work as long as I have this phone, or will there be some point in time at which the app will no longer open from my phone ?


Re: Meade 16" f10 on 1100GTO?

Christopher Erickson
 

The Meade LX200 16" OTA is 65 Lbs dry. 75 with dovetail bars, etc. I have one.

It will work on an 1100GTO. I have one of those too.

But it will work a LOT better on a 1600GTO.

"My advice is always free and worth every penny!"

-Christopher Erickson
Observatory Engineer
Summit Kinetics
Waikoloa, Hawaii


Virus-free. www.avg.com


On Sun, Jan 17, 2021 at 6:12 AM <acf900gto@...> wrote:
Eric:

I have a Meade 12" f/8 OTA on my AP1100GTO.  It is a great combination.  However, that OTA only weighs about 50 pounds.  Several years ago, I owned a Meade 14" f/10 OTA and it weighed about 65 pounds.  I would guess the 16" f/10 OTA would be pushing 100 pounds.  Maybe not too much for visual work but I have doubts about that config for imaging.  For some size perspective, here is a pix of the 12" f/8 on the AP1100GTO.


Re: Meade 16" f10 on 1100GTO?

Charlie Miller
 

Eric:

I have a Meade 12" f/8 OTA on my AP1100GTO.  It is a great combination.  However, that OTA only weighs about 50 pounds.  Several years ago, I owned a Meade 14" f/10 OTA and it weighed about 65 pounds.  I would guess the 16" f/10 OTA would be pushing 100 pounds.  Maybe not too much for visual work but I have doubts about that config for imaging.  For some size perspective, here is a pix of the 12" f/8 on the AP1100GTO.

5621 - 5640 of 81312